<?php 

session_start();
include_once '../../conexao/index.php';

/*Variaveis do Sistema*/
/*********************************************/
$userID = $_SESSION['idUsuario'];
$userNOME = $_SESSION['nomeUsuario'];
$userCATE = $_SESSION['categoriaUsuario'];
/*********************************************/

$cliente = $_GET['cliente'];

if ($cliente == NULL) {
	// echo "Informe algum cliente por favor!";
}else{
	// echo "$cliente";
	$sqlBox = "SELECT id FROM clientes WHERE id = '$cliente'";
	$rsBox = mysqli_query($db, $sqlBox);
	$dados = mysqli_fetch_assoc($rsBox);
	$id = $dados['id'];
	
	if (mysqli_num_rows($rsBox) > 0) {
		$sqlli = "SELECT MAX(idpedido) AS IDP FROM pedido WHERE userpedido = '$userID' AND clientepedido = '$id'";
		$rssi = mysqli_query($db, $sqlli);
		$dadossi = mysqli_fetch_array($rssi);
		if (mysqli_num_rows($rssi) > 0) {
			$idp = $dadossi['IDP'];
			$sqll = "SELECT pagamentopedido AS PP, trocopedido AS TP, disconto AS DS FROM pedido WHERE userpedido = '$userID' AND clientepedido = '$id' AND idpedido = '$idp'";
			$rss = mysqli_query($db, $sqll);
			$dadoss = mysqli_fetch_array($rss);
			if (mysqli_num_rows($rss) > 0) {
				$pp = $dadoss['PP'];
				$pps = $dadoss['PP'] + $dadoss['DS'];
				$tp = $dadoss['TP'];
				$ds = $dadoss['DS'];
				$iva = $pp * 0.17;
				$base = $pp - $iva;
					// echo "$id + $pd + $total";
				echo "<p style='font-size: 14pt;'><span>Total sem Disconto</span><span>$pps</span></p><br>";
				echo "<p style='font-size: 18pt;'><span>Total</span><span>$pp</span></p><br>";
				echo "<p style='font-size: 18pt;'><span>Troco</span><span>$tp</span></p><br>";
				echo "<p style='margin-bottom:10px;'><span>Dinheiro</span><span>$pp</span></p>";
				echo "<p><span>%IVA</span><span>Base</span><span>IVA</span><span>Total</span></span>Disconto</span><span>Troco</span></p>";
				echo "<p style='border-top:1px dashed #000;border-bottom: 1px dashed #000;'><span>17</span><span>$base</span><span>$iva</span><span>$pp</span><span>$ds</span><span>$tp</span></p>";
			}
		}
    }
}